Service Desk - Bug #1825

On Click of Tickets Worklist button, Page is takig longer time than ususal to get Loaded for Sl User
login
10/03/2025 06:30 PM - Krishna Kanth A

Status: New Start date: 10/03/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Madhuri

On Click of Tickets Worklist button, Page is taking longer time than usual to get Loaded.
This is Observed only for S| User Role login in QA and Stage SD Applications.

Could you please check this performance issue.

Please refer to the attached file.

History

#1 - 02/04/2025 11:04 AM - Krishna Kanth A

- Subject changed from On Click of Tickets Worklist button, Page is takig longer time than ususal to get Loaded to On Click of Tickets Worklist button,
Page is takig longer time than ususal to get Loaded for S| User login

- Description updated

#2 - 02/04/2025 11:06 AM - Krishna Kanth A

- Description updated
